body {
  margin: 0 !important;
  display: flex;
  height: 180px;
}

div.container {
  height: 180px;
}


.uploaded {
  background-color: #000f8e !important;
  color: #ffffff !important;
}

.uploaded-container {
  border: 2px dashed white !important;
}


.container {
  cursor: pointer;
  display: flex;

  align-items: center;
  justify-content: center;
  padding: 2rem;
  text-align: center;
  border: 2px dashed #000f8e;
  border-radius: 3px;
  // border-radius: 10px;
  position: relative;
  margin: 0 auto;
  height: 190px;
  background-color: #d3d9ff;
  flex-direction: column;

  .ng-star-inserted{
    height: 180px;
  }
  input {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }

  .label {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 8px;
    width: fit-content;
    height: fit-content;
    padding: 12px 20px;
    background-color: #ffffff;
    border-radius: 3px;
    font-family: "Titillium Web", serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 125%;
    text-align: center;
    color: #000f8e;
  }

  h3 {
    font-size: 20px;
    font-weight: 600;
    color: #38424c;
  }
}

.title-upload {
  font-family: 'Titillium Web', serif;
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 125%;
text-align: center;
color: #000000;

}

.fileover {
  animation: shake 1s;
  animation-iteration-count: infinite;
}

.zone-certification {
    font-size: 14px !important;
}


.max-size {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-top: 26px;
  >p {
    font-family: 'Titillium Web', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 115%;
    text-align: center;
    margin-bottom: 0;
  }
/* Text/Dark Grey */

    color: #565655;
}

.files-list {
  margin: auto;
  margin-top: 1.5rem;

  .single-file {
    display: flex;
    width: 67%;
    padding: 0.5rem;
    margin: auto;
    margin-bottom: 2rem;
    //padding: 0.5rem;
    justify-content: space-between;
    align-items: center;

    .delete {
      display: flex;
      margin-left: 0.5rem;
      cursor: pointer;
      align-self: flex-end;
    }

    flex-grow: 1;

    .name {
      font-size: 14px;
      font-weight: 500;
      color: #353f4a;
      margin: 0;
    }

    .size {
      font-size: 12px;
      font-weight: 500;
      color: #a4a4a4;
      margin: 0;
      margin-bottom: 0.25rem;
    }

    .info {
      width: 100%;
    }
  }
}

.title-div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

/* Shake animation */
@keyframes shake {
  0% {
    transform: translate(1px, 1px) rotate(0deg);
  }

  10% {
    transform: translate(-1px, -2px) rotate(-1deg);
  }

  20% {
    transform: translate(-3px, 0px) rotate(1deg);
  }

  30% {
    transform: translate(3px, 2px) rotate(0deg);
  }

  40% {
    transform: translate(1px, -1px) rotate(1deg);
  }

  50% {
    transform: translate(-1px, 2px) rotate(-1deg);
  }

  60% {
    transform: translate(-3px, 1px) rotate(0deg);
  }

  70% {
    transform: translate(3px, 1px) rotate(-1deg);
  }

  80% {
    transform: translate(-1px, -1px) rotate(1deg);
  }

  90% {
    transform: translate(1px, 2px) rotate(0deg);
  }

  100% {
    transform: translate(1px, -2px) rotate(-1deg);
  }
}

.progress-cont {
  height: 7px;
  width: 100%;
  border-radius: 4px;
  background-color: #d0d0d0;
  position: relative;

  .progress {
    width: 0;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    border-radius: 4px;
    background-color: #0000a0;
    transition: 0.5s all;
  }
}

.upload-icon {
  height: 40px;
  width: 80px;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #0000a0;
}

.chip {
  background-color: #b900ff;
  color: white;
}

.chip-icon {
  color: white;
}

.title {
  font-size: large;
}

.mat-card {
  width: 800px;
  margin: auto;
}

.done-btn {
  margin: auto;
  width: 300px;
  border-radius: 20px;
  height: 40px;
}

.file-icon {
  width: 50px;
  height: 50px;
  border-radius: 10px;
  display: flex;
  color: #b900ff;
  font-size: xx-large;
  align-items: center;
}

.btn-div {
  display: flex;
  justify-content: center;
}
